<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c6bad0ab7834f0c3ec9eee75f11df60">
  <dict>
    <!--2021-12-29 17:44:14.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:44:14.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:44:14.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
